• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Téléphones IP
#16
Salut,

Sur GLPI: versions des plugins 0.80+1.4

Sur la Fedora:
Code:
[debug] FusionInventory unified agent for UNIX, Linux, Windows and MacOSX 2.1.14

Je vois sur le site que la version la plus récente est la 2.2.2-1 (http://prebuilt.fusioninventory.org/stab...ora2-i686/), mais si je lance la commande:
Code:
# yum install fusioninventory-agent perl-FusionInventory-Agent-Task-NetDiscovery perl-FusionInventory-Agent-Task-SNMPQuery
Modules complémentaires chargés : langpacks, presto, refresh-packagekit
Le paquet fusioninventory-agent-2.1.14-2.fc17.noarch est déjà installé dans sa dernière version
Le paquet perl-FusionInventory-Agent-Task-NetDiscovery-1.5-3.fc17.noarch est déjà installé dans sa dernière version
Le paquet perl-FusionInventory-Agent-Task-SNMPQuery-1.3-2.fc17.noarch est déjà installé dans sa dernière version
Rien à faire

En requêtant le dépôt Remi, idem. Il n'est plus mis à jour?
550 postes sur 30 sites
IpProtocols
  Reply


Messages In This Thread

Forum Jump:


Users browsing this thread: 1 Guest(s)